.wrapper {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
/* navigation bar */
#navbar ul { 
        margin: 0; 
        padding: 5px; 
        list-style-type: none; 
        font-family: arial,sans-serif;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
        background-color: #000;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
        } 
 
#navbar ul li {  
        display: inline; 
        } 
 
#navbar ul li a { 
        text-decoration: none; 
        padding: .3em 4em; 
        color: #fff; 
        background-color: #000; 
        } 
 
#navbar ul li a:hover { 
        color: #000; 
        background-color: #fff; 
        }
		
/* page copy */
body {
	font-family: verdana,sans-serif;
	font-size: 12px;
}

body_bold {
	font-family: verdana,sans-serif;
	font-size: 12px;
	font-weight:bold
}

p.header {
	font-family: verdana,sans-serif;
	color: #FF0000;
	font-size: 18px;
	font-weight: bold;
}

fine {
	font-family: verdana,sans-serif;
	font-size: 8px;
}
/* formats */
div#contentMain div.leftCol { float:left; width:35%; padding:20px 4% 20px 1%; }
div#contentMain div.rightCol { float:left; width:45%; padding:20px 1% 20px 4%; }

/* lightbox */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://www.studio19music.com/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.studio19music.com/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
